/******jll_hammokstudios_i Version 1.12******/
/****** General CSS Styles ******/

html {height: 100%;margin-bottom: 1px;}
body {background-color: #dfdfdf;font-family: myriad web,lucida sans,arial,helvetica,sans-serif;font-size:13px;line-height: 20px;}
body.mceContentBody {background-color: #FFFFFF !important;}/* required to set the background style to white for the JCE Editor Componenet */
.clr {	clear:both;}

/******* LAYOUT  *******/

#pagewidth {border:1px solid #999;Width:950px;margin-left:auto;margin-right:auto;background-color: #fff;}
#pagewidth-1024 {Width:946px;text-align:left;margin-left:auto;margin-right:auto;background-color: #fff;padding:2px;}
#mainbodywidth-1024 {Width:950px; /*4px extra to fix floating hack for firefox*/text-align:left;margin-left:auto;margin-right:auto;background-color: #fff;}
#bottombodywidth-1024 {Width:950px;text-align:left;margin-left:auto;margin-right:auto;}

#container {float:left;background:#fff;}

.content-946 {float:left;width:946px;padding:0px 2px 8px 0px;}
.content-770 {float:left;width:770px;padding:0px 2px 8px 0px;}
.content-590 {float:left;width:590px;padding:0px 2px 8px 0px;}


/* pagewidth-1024 styles */

#header {height:100px;width:100%;background: url(../images/banner.jpg) no-repeat;}
#topmenu {height:25px; /* fix background image 'buttons_top.png' to this height */width: 100%;background: url(../images/buttons_top.png) repeat-x;}

ul#mainlevel-nav {list-style: none;padding: 0;margin: 0;}
ul#mainlevel-nav li {float: left;font-size: 14px;line-height: 26px; /* determines text positioning */}
ul#mainlevel-nav li a {padding-left: 15px;padding-right: 15px;padding-bottom: 4px; /*extends the border line to bottom*/ text-decoration: none; color: #fff; border-right: 1px solid #ccc; font-family:"arial narrow",arial;}
ul#mainlevel-nav li a:hover {color: #0060ff;}

#search {float: right;padding-right: 10px;overflow: hidden;}
#search .inputbox {border: 0px;margin-top:3px;padding: 3px 3px 2px 5px;font-size: 12px;color: #E4671B;}

#advertisement {margin-top:2px;height:150px;width:100%;background: url(../images/advertisement.jpg) no-repeat;}

/* mainbodywidth-1024 */
#leftsidebar {float:left;width:165px;margin-top:2PX;margin-left:3px;/*accounts for firefox container hack*/margin-right:8px;}
#rightsidebar {float:right;width:165px;margin-top:2PX;margin-left:8px;margin-right:3px;/*accounts for firefox container hack*/}

	/* Module header background image options. */
	/* In modules, add one of the choices below to the module and menu suffix: */
	/* (options are: 'orange' [default which is no suffix], 'red', 'blue', 'green' */

/*****'orange' [DEFAULT - menu bg when no suffix added]*****/
div.moduletable {margin: 0 0 5px 0;font-size:12px;border:1px solid #ccc;background-color:#f2f2f2;}
div.moduletable form {padding:2px; margin:0;text-align:left}
table.moduletable th , div.moduletable h3 {background: url(../images/menu_head_blue.png) no-repeat;color: #fff;text-align:left;padding: 0 0 0 35px;padding-bottom: 5px;height: 20px;line-height: 20px;font-weight: bold;font-size: 13px;text-transform: uppercase;margin: 0; /* top right bottom left*/}

a.mainlevel:link, a.mainlevel:visited {display: block;background: url(../images/menu_point.png) no-repeat;background-position:8px 13px;vertical-align: middle;font-size: 11px;font-weight: bold;color: #666;padding-top: 5px;text-indent:18px;height: 20px;width: 100%;text-decoration: none;border-bottom:1px dotted #0066ff;}
a.mainlevel:hover {background-position: 3px 13px;text-decoration: none;color: #0066ff;}
a.sublevel:link, a.sublevel:visited {display: block;background: url(../images/menu_point.png) no-repeat;background-position:8px 8px;padding-left: 20px;font-size: 11px;font-weight: bold;color: #666;text-decoration: none;border-bottom:1px dotted #ccc;}
a.sublevel:hover {color: #0066ff;text-decoration: none;}

.sectiontableheader {font-weight: bold;background: #666;color:#fff;}
.sectiontableentry1 {background-color : #fff;}
.sectiontableentry2 {background-color : #f2f2f2;}



/*****'red'*****/
div.moduletablered {margin: 0px 0 5px 0;font-size:12px;border:1px solid #ccc;background-color:#f2f2f2;}
div.moduletablered form {padding:2px;margin:0;}
table.moduletablered th, div.moduletablered h3 {background: url(../images/menu_head_red.png) no-repeat;color: #fff;text-align: left;padding-left: 35px;padding-bottom: 5px;height: 20px;line-height: 20px;font-weight: bold;font-size: 13px;text-transform: uppercase;margin: 0; /* top right bottom left*/}

a.mainlevelred:link, a.mainlevelred:visited {display: block;background: url(../images/menu_point.png) no-repeat;background-position:8px 13px;vertical-align: middle;font-size: 11px;font-weight: bold;color: #666;padding-top: 5px;text-indent:18px;height: 20px;width: 100%;text-decoration: none;border-bottom:1px dotted #ccc;}
a.mainlevelred:hover {background-position: 3px 13px;text-decoration: none;color: #e3661a;}
a.sublevelred:link, a.sublevelred:visited {display: block;background: url(../images/menu_point.png) no-repeat;background-position:8px 8px;background-color: #f2f2f2;padding-left: 20px;font-size: 11px;font-weight: bold;color: #666;text-decoration: none;border-bottom:1px dotted #ccc;}
a.sublevelred:hover {color: #e3661a;text-decoration: none;}

.sectiontableheaderred {font-weight: bold;background: #666;color:#fff;}
.sectiontableentry1red {background-color : #fff;}
.sectiontableentry2red {background-color : #f2f2f2;}

/*****'blue'*****/
div.moduletableblue {margin: 0px 0 5px 0;font-size:12px;border:1px solid #ccc;background-color:#f2f2f2;}
div.moduletableblue form {padding:2px;margin:0;}
table.moduletableblue th, div.moduletableblue h3 {background: url(../images/menu_head_blue.png) no-repeat;color: #fff;text-align: left;padding-left: 35px;padding-bottom: 5px;height: 15px;line-height: 20px;font-weight: bold;font-size: 13px;text-transform: uppercase;margin: 0;} /* top right bottom left*/}

a.mainlevelblue {display: block;background: url(../images/menu_point.png) no-repeat;background-position:8px 13px;vertical-align: middle;font-size: 11px;font-weight: bold;color: #666;padding-top: 5px;text-indent:18px;height: 20px;width: 100%;text-decoration: none;border-bottom:1px dotted #ccc;}
a.mainlevelblue:link, a.mainlevelblue:visited {display: block;background: url(../images/menu_point.png) no-repeat;background-position:8px 13px;vertical-align: middle;font-size: 11px;font-weight: bold;color: #666;padding-top: 5px;text-indent:18px;height: 20px;width: 100%;text-decoration: none;border-bottom:1px dotted #ccc;}
a.mainlevelblue:hover {background-position: 3px 13px;text-decoration: none;color: #0066ff;}
a.sublevelblue:link, a.sublevelblue:visited {display: block;background: url(../images/menu_point.png) no-repeat;background-position:8px 8px;background-color: #f2f2f2;padding-left: 20px;font-size: 11px;font-weight: bold;color: #666;text-decoration: none;border-bottom:1px dotted #ccc;}
a.sublevelblue:hover {color: #0066ff;text-decoration: none;}

.sectiontableheaderblue {font-weight: bold;background: #666;color:#fff;}
.sectiontableentry1blue {background-color : #fff;}
.sectiontableentry2blue {background-color : #f2f2f2;}

/*****'green'*****/
div.moduletablegreen {margin: 0px 0 5px 0;font-size:12px;border:1px solid #ccc;background-color:#f2f2f2;}
div.moduletablegreen form {padding:2px;margin:0;}
table.moduletablegreen th, div.moduletablegreen h3 {background: url(../images/menu_head_green.png) no-repeat;color: #fff;text-align: left;padding-left: 35px;padding-bottom: 5px;height: 20px;line-height: 20px;font-weight: bold;font-size: 13px;text-transform: uppercase;margin: 0;}

a.mainlevelgreen:link, a.mainlevelgreen:visited {display: block;background: url(../images/menu_point.png) no-repeat;background-color:#f2f2f2;background-position:8px 13px;vertical-align: middle;font-size: 11px;font-weight: bold;color: #666;padding-top: 5px;text-indent:18px;height: 20px;width: 100%;text-decoration: none;border-bottom:1px dotted #ccc;}
a.mainlevelgreen:hover {background-position: 3px 13px;text-decoration: none;color: #3f8d3c;}
a.sublevelgreen:link, a.sublevelgreen:visited {display: block;background: url(../images/menu_point.png) no-repeat;background-position:8px 8px;background-color: #f2f2f2;padding-left: 20px;font-size: 11px;font-weight: bold;color: #666;text-decoration: none;border-bottom:1px dotted #ccc;}
a.sublevelgreen:hover {color: #3f8d3c;text-decoration: none;}

.sectiontableheadergreen {font-weight: bold;background: #666;color:#fff;}
.sectiontableentry1green {background-color : #fff;}
.sectiontableentry2green {background-color : #f2f2f2;}

/* Joomla Core Styles */
a:link, a:visited {color: #0066ff;text-decoration: none;font-weight: bold;}
a:hover {text-decoration: underline;}

.button {border:1px solid #ccc;color:#333;text-transform: uppercase;font-size: 9px;}
.error {font-style: italic;text-transform: uppercase;padding: 5px;color: #cccccc;font-size: 14px;font-weight: bold;}
.highlight {background-color: Yellow;color: Blue;padding: 0;}

.componentheading {color: #666666;text-align: left;padding-top: 4px;padding-left: 4px;height: 21px;font-weight: bold;font-size: 12px;text-transform: uppercase;}

table.contentpane {width:590px;padding: 0px;border-collapse: collapse;border-spacing: 0px;margin: 0px;}
table.contentpane td {margin: 0px;padding: 0;}
table.contentpaneopen {border-spacing: 0px;}
table.contentpaneopen td {padding-right: 5px;padding-left: 5px;}
.contentcolumn {padding-right: 5px;}
.contentheading {height: 30px;color: #0066ff;font-weight: bold;font-size: 16px;white-space: nowrap;border-bottom:1px solid #ccc;}
.contentpagetitle {font-size: 13px;font-weight: bold;color: #cccccc;text-align:left;}
span.article_seperator {display: block;height: 1.5em;}

.small {color: #666;font-size: 11px;}
.createdate {height: 15px;color: #999;font-size: 11px;}
.modifydate {height: 15px;padding-top: 10px;color: #999;font-size: 11px;}
table.contenttoc {border:1px solid #ccc;background-color:#f2f2f2;}
table.contenttoc td {padding: 2px 4px 2px 4px;}
table.contenttoc th {background:url(../images/articlelinkmenus.png) repeat-x;color: #fff;text-align: left;padding: 2px 6px 2px 6px;	height: 21px;font-weight: bold;font-size: 10px;text-transform: uppercase;}

div.mosimage {border: 1px solid #ccc;}
.mosimage {border: 1px solid #cccccc;margin: 5px;}
.mosimage_caption {margin-top: 2px;background: #efefef;padding: 1px 2px;color: #666;font-size: 10px;border-top: 1px solid #cccccc;}

form {font-size: 12px;}
form img {padding:2px;}

.inputbox {padding: 2px;border:solid 1px #cccccc;background-color: #ffffff;}
td.buttonheading {border-bottom:1px solid #ccc;}
table.searchinto {width: 100%;}
table.searchintro td {font-weight: bold;}
table.pollstableborder td {padding: 2px;}

.sectiontableheader {font-weight: bold;background: #666;color:#fff;}
.sectiontableentry1 {background-color : #fff;}
.sectiontableentry2 {background-color : #f2f2f2;}

.pagenavcounter {color: #C65417;font-size: 11px;}
.pagenav {padding:0 2px;font-size:11px;text-transform:uppercase;font-weight:bold;}
.back_button {text-transform: uppercase;font-size: 9px;}
	
/* bottombodywidth-1024 */

#articlelinkmenus {padding: 0 2px 0 2px;}
#articlelinkmenus h3 {height:15px;background:url(../images/articlelinkmenus.png) repeat-x;color:#fff;}
#articlelinkmenus a {font-size:11px;}
#pathway {line-height: 16px;font-size:10px;background:#f2f2f2;font-weight:bold;border-top:1px solid #ccc;float:left;width:950px;text-indent:4px;}

/*****USERSCODE WIDTH OPTIONS*****/
#user1_33 {float:left;width:315px;}
#user2_33 {float:left;width:315px;border-left:1px dotted #ccc;}
#user5_33 {float:left;width:314px;border-left:1px dotted #ccc;}
#user1_50 {float:left;width:472px;}
#user2_50 {float:left;width:472px;border-left:1px dotted #ccc;}
#user5_50 {float:left;width:472px;border-left:1px dotted #ccc;}
#user1_100 {width:946px;}
#user2_100 {width:946px;}
#user5_100 {width:946px;}

/* footer */
#footer {font-size:9px;color:#f2f2f2;}